Show patches with: Archived = No       |   70595 patches
« 1 2 3 4705 706 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
package/usbguard: enforce the right permissions on the configuration file package/usbguard: enforce the right permissions on the configuration file - - - - --- 2021-06-18 Miquel Raynal New
[PATCHv2] package/gdb: enable gdbserver support for riscv [PATCHv2] package/gdb: enable gdbserver support for riscv - - 1 - --- 2021-06-17 Romain Naour New
[for,2021.02.x,1/1] package/redis: security bump to v6.0.14 [for,2021.02.x,1/1] package/redis: security bump to v6.0.14 - - - - --- 2021-06-17 Titouan Christophe New
[1/1] package/redis: security bump to v6.2.4 [1/1] package/redis: security bump to v6.2.4 - - - - --- 2021-06-17 Titouan Christophe New
[v1,1/1] package/fb-test-app: Install fb-test-string [v1,1/1] package/fb-test-app: Install fb-test-string - - - - --- 2021-06-17 Andy Shevchenko New
package/civetweb: bump to version 1.14 package/civetweb: bump to version 1.14 - - - - --- 2021-06-17 Fabio Estevam New
[1/1] package/gcc: undefine NDEBUG directive [1/1] package/gcc: undefine NDEBUG directive - - - - --- 2021-06-17 Andreas Ziegler New
[v4,3/3] package/zstd: Prefer dynamically linked tool Untitled series #249346 - - - - --- 2021-06-17 Norbert Lange New
[v4,2/3] package/zstd: Change Build options Untitled series #249345 - - - - --- 2021-06-17 Norbert Lange New
[v4,1/3] package/zstd: rework build and install [v4,1/3] package/zstd: rework build and install - - - - --- 2021-06-17 Norbert Lange New
[v3,3/3] package/zstd: Prefer dynamically linked tool [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-17 Norbert Lange New
[v3,2/3] package/zstd: Change Build options [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-17 Norbert Lange New
[v3,1/3] package/zstd: rework build and install [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-17 Norbert Lange New
[v2,1/1] package/weston: disable -NDEBUG [v2,1/1] package/weston: disable -NDEBUG - 1 - - --- 2021-06-16 James Hilliard New
[1/1] package/snort3: bump to version 3.1.6.0 [1/1] package/snort3: bump to version 3.1.6.0 - - - - --- 2021-06-16 Fabrice Fontaine New
package/lvm2: default standard install to y package/lvm2: default standard install to y - 1 - - --- 2021-06-16 Arnout Vandecappelle Accepted
package/libressl: fix openssldir setting to match openssl package/libressl: fix openssldir setting to match openssl - - - - --- 2021-06-16 Peter Korsgaard New
package/tinyproxy: bump to version 1.11.0 package/tinyproxy: bump to version 1.11.0 - - - - --- 2021-06-16 Alexander Mukhin New
[v2,1/1] package/weston: add configuration options for weston shells [v2,1/1] package/weston: add configuration options for weston shells - - - - --- 2021-06-16 Martin Elshuber Accepted
[1/1] package/wireshark: security bump to version 3.4.6 [1/1] package/wireshark: security bump to version 3.4.6 - - - - --- 2021-06-16 Fabrice Fontaine New
[2/2] package/spice: drop duplicated opus handling [1/2] package/spice: security bump to version 0.15.0 - - - - --- 2021-06-16 Fabrice Fontaine New
[1/2] package/spice: security bump to version 0.15.0 [1/2] package/spice: security bump to version 0.15.0 - - - - --- 2021-06-16 Fabrice Fontaine New
[1/1] package/exiv2: security bump to version 0.27.4 [1/1] package/exiv2: security bump to version 0.27.4 - - - - --- 2021-06-16 Fabrice Fontaine New
[1/1] package/snort3: bump to version 3.1.5.0 [1/1] package/snort3: bump to version 3.1.5.0 - - - - --- 2021-06-16 Fabrice Fontaine Superseded
[v2,4/4] configs/beaglev: switch to upstream opensbi generic platform beaglev: enable opensbi generic platform - - 2 - --- 2021-06-16 Drew Fustini New
[v2,3/4] configs/beaglev: update U-Boot to enable OF_SEPARATE beaglev: enable opensbi generic platform - - 2 - --- 2021-06-16 Drew Fustini New
[v2,2/4] boot/opensbi: introduce BR2_TARGET_OPENSBI_FW_FDT_PATH beaglev: enable opensbi generic platform - - 2 - --- 2021-06-16 Drew Fustini New
[v2,1/4] boot/uboot: introduce BR2_TARGET_UBOOT_FORMAT_DTB beaglev: enable opensbi generic platform - - 2 - --- 2021-06-16 Drew Fustini New
package/cegui: disable Python SWIG extension modules when OpenGL renderer is disabled package/cegui: disable Python SWIG extension modules when OpenGL renderer is disabled - 1 - - --- 2021-06-15 Bartosz Bilas New
package/gawk: create awk symlink for host-gawk package/gawk: create awk symlink for host-gawk - - - - --- 2021-06-15 Hubert Lacote New
docs/manual/adding-packages-cargo.txt: re-add FOO_CARGO_MODE variable docs/manual/adding-packages-cargo.txt: re-add FOO_CARGO_MODE variable - - - - --- 2021-06-15 Stefan New
[v3,3/3] package/zstd: Prefer dynamically linked tool [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-15 Norbert Lange New
[v3,2/3] package/zstd: Change Build options [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-15 Norbert Lange New
[v3,1/3] package/zstd: rework build and install [v3,1/3] package/zstd: rework build and install - - - - --- 2021-06-15 Norbert Lange New
[1/1] package/alsa-plugins: add new package alsa-plugins version 1.2.5 [1/1] package/alsa-plugins: add new package alsa-plugins version 1.2.5 - - - - --- 2021-06-15 Charles Hardin New
[1/1] package/weston: disable -NDEBUG [1/1] package/weston: disable -NDEBUG - 1 - - --- 2021-06-15 James Hilliard Changes Requested
[4/4] configs/beaglev: switch to upstream opensbi generic platform beaglev: enable opensbi generic platform - - 2 - --- 2021-06-15 Drew Fustini New
[3/4] configs/beaglev: update u-boot to enable OF_SEPARATE beaglev: enable opensbi generic platform - - 2 - --- 2021-06-15 Drew Fustini New
[2/4] boot/opensbi: introduce BR2_TARGET_OPENSBI_FW_FDT_PATH beaglev: enable opensbi generic platform - - 2 - --- 2021-06-15 Drew Fustini New
[1/4] boot/uboot: introduce BR2_TARGET_UBOOT_FORMAT_DTB beaglev: enable opensbi generic platform - - 2 - --- 2021-06-15 Drew Fustini New
[v1,4/4] package/libxmlrpc: add option for tools xmlrpc [v1,1/4] package/libxmlrpc: bump version to 1.51.07 - - - - --- 2021-06-14 Peter Seiderer New
[v1,3/4] package/libxmlrpc: bump version to 1.58.02 (code/advanced@r3119) [v1,1/4] package/libxmlrpc: bump version to 1.51.07 - - - - --- 2021-06-14 Peter Seiderer New
[v1,2/4] package/libxmlrpc: bump version to 1.54.03 (code/stable@r3120) [v1,1/4] package/libxmlrpc: bump version to 1.51.07 - - - - --- 2021-06-14 Peter Seiderer New
[v1,1/4] package/libxmlrpc: bump version to 1.51.07 [v1,1/4] package/libxmlrpc: bump version to 1.51.07 - - - - --- 2021-06-14 Peter Seiderer New
[2/2] package/tor: bump version to 0.4.6.5 [1/2] package/tor: security bump version to 0.4.5.9 - - - - --- 2021-06-14 Bernd Kuhls New
[1/2] package/tor: security bump version to 0.4.5.9 [1/2] package/tor: security bump version to 0.4.5.9 - - - - --- 2021-06-14 Bernd Kuhls New
[v1,1/1] package/fb-test-app: Add myself to DEVELOPERS [v1,1/1] package/fb-test-app: Add myself to DEVELOPERS - - - - --- 2021-06-14 Andy Shevchenko Accepted
package/cryptsetup: fix tmpfiles.d setup package/cryptsetup: fix tmpfiles.d setup - - - - --- 2021-06-14 John Keeping New
[1/1] package/bluez-alsa: bump to version 3.1.0 [1/1] package/bluez-alsa: bump to version 3.1.0 - - - - --- 2021-06-14 Jörg Krause New
[1/1] package/gerbera: bump to version 1.8.2 [1/1] package/gerbera: bump to version 1.8.2 - - - - --- 2021-06-14 Jörg Krause New
[1/1] package/mpd: bump to version 0.22.8 [1/1] package/mpd: bump to version 0.22.8 - - - - --- 2021-06-14 Jörg Krause New
package/intel-microcode: security bump to version 20210608 package/intel-microcode: security bump to version 20210608 - - - - --- 2021-06-13 Peter Korsgaard Accepted
[1/1] package/libtasn1: security bump to version 4.17.0 [1/1] package/libtasn1: security bump to version 4.17.0 - - - - --- 2021-06-13 Fabrice Fontaine New
[1/1] package/python-typing: bump to version 3.10.0.0 [1/1] package/python-typing: bump to version 3.10.0.0 - - - - --- 2021-06-13 Fabrice Fontaine New
[v3,1/1] package/bitcoin: unset the NDEBUG flag [v3,1/1] package/bitcoin: unset the NDEBUG flag - - - - --- 2021-06-13 D. Olsson Accepted
[v2,1/1] package/bitcoin: unset the NDEBUG flag [v2,1/1] package/bitcoin: unset the NDEBUG flag - - - - --- 2021-06-13 D. Olsson Superseded
[v2] board: Add support for terasic DE10 Nano [v2] board: Add support for terasic DE10 Nano - - - - --- 2021-06-13 Gwenhael Goavec-Merou New
[6/6] board/orangepi-pc-plus: switch to GPT partitions for PARTLABEL support allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
[5/6] configs/orangepi_pc_plus_defconfig: bump BSP versions allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
[4/6] configs/orangepi_one_defconfig: bump BSP versions allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
[3/6] configs/orangepi_zero_defconfig: bump BSP versions allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
[2/6] rtl8189fs: disable debug messages allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
[1/6] rtl8189fs: bump revision to 62c31d57 allwinner: arm32: misc BSP updates - - - - --- 2021-06-13 Sergey Matyukevich New
package/lua-lunix: new package package/lua-lunix: new package - - - - --- 2021-06-13 Francois Perrad New
[2/2] package/lzlib: remove it [1/2] package/lua-zlib: new package - - - - --- 2021-06-13 Francois Perrad Rejected
[1/2] package/lua-zlib: new package [1/2] package/lua-zlib: new package - - - - --- 2021-06-13 Francois Perrad Accepted
[1/1] package/botan: requires RC4 and RMD160 support in openssl [1/1] package/botan: requires RC4 and RMD160 support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[1/1] package/php: requires MD4, RC4 and RMD160 support in openssl [1/1] package/php: requires MD4, RC4 and RMD160 support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[1/1] package/openocd: add XDS110 option [1/1] package/openocd: add XDS110 option - 1 - - --- 2021-06-13 Fabrice Fontaine New
core/pkg-generic: fix instrumentation for packages that install nowhere core/pkg-generic: fix instrumentation for packages that install nowhere - 1 - 1 --- 2021-06-13 Yann E. MORIN Accepted
[1/1] package/luvi: requires DES support in openssl [1/1] package/luvi: requires DES support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[Bug,13836] package build failure when target install set to no on pkg-generic pkg types [Bug,13836] package build failure when target install set to no on pkg-generic pkg types - - - - --- 2021-06-13 bugzilla@busybox.net New
board: Add support for terasic DE10 Nano board: Add support for terasic DE10 Nano - - - - --- 2021-06-13 Gwenhael Goavec-Merou Superseded
[1/1] package/tpm-tools: requires DES support in openssl [1/1] package/tpm-tools: requires DES support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[1/1] package/libvncserver: requires DES support in openssl [1/1] package/libvncserver: requires DES support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[1/1] package/proftpd: requires RMD160 support in openssl [1/1] package/proftpd: requires RMD160 support in openssl - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[v2,2/2] package/thrift: security bump to version 0.14.1 [v2,1/2] package/thrift: drop unrecognized option - - - - --- 2021-06-13 Fabrice Fontaine New
[v2,1/2] package/thrift: drop unrecognized option [v2,1/2] package/thrift: drop unrecognized option - - - - --- 2021-06-13 Fabrice Fontaine New
[v2,2/2] package/libkrb5: requires DES, MD4 and RC4 support in openssl [v2,1/2] package/libkrb5: add openssl optional dependency - 1 - - --- 2021-06-13 Fabrice Fontaine Accepted
[v2,1/2] package/libkrb5: add openssl optional dependency [v2,1/2] package/libkrb5: add openssl optional dependency - - - - --- 2021-06-13 Fabrice Fontaine Accepted
[v1,2/2] package/mesa3d: gallium/kmsro drivers require dri3 for X11 [v1,1/2] package/mesa3d: add config option for DRI3 support - 1 - - --- 2021-06-12 Peter Seiderer Changes Requested
[v1,1/2] package/mesa3d: add config option for DRI3 support [v1,1/2] package/mesa3d: add config option for DRI3 support - - - - --- 2021-06-12 Peter Seiderer Changes Requested
[v1,2/2] package/squid: security bump to version 4.15 [v1,1/2] package/mpg123: bump version to 1.25.15 - - - - --- 2021-06-12 Peter Seiderer New
[v1,1/2] package/mpg123: bump version to 1.25.15 [v1,1/2] package/mpg123: bump version to 1.25.15 - - - - --- 2021-06-12 Peter Seiderer New
[1/1] package/snmppp: requires DES support in openssl [1/1] package/snmppp: requires DES support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
package/lua-testmore: bump to version 0.3.6 package/lua-testmore: bump to version 0.3.6 - - - - --- 2021-06-12 Francois Perrad New
package/lua-livr: bump to version 0.2.2 package/lua-livr: bump to version 0.2.2 - - - - --- 2021-06-12 Francois Perrad New
[1/1] package/pppd: requires DES support in openssl [1/1] package/pppd: requires DES support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/neon: requires DES and MD4 support in openssl [1/1] package/neon: requires DES and MD4 support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/libkrb5: requires DES support in openssl [1/1] package/libkrb5: requires DES support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Superseded
[1/1] package/znc: requires blowfish support in openssl [1/1] package/znc: requires blowfish support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/heirloom-mailx: add CPE variables [1/1] package/heirloom-mailx: add CPE variables - - - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/libfreefare: requires DES support in openssl [1/1] package/libfreefare: requires DES support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/seatd: disable -Werror [1/1] package/seatd: disable -Werror - 1 1 - --- 2021-06-12 Fabrice Fontaine New
[1/1] package/heirloom-mailx: requires DES and RC2 support in openssl [1/1] package/heirloom-mailx: requires DES and RC2 support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/perl-crypt-openssl-rsa: requires RMD160 support in openssl [1/1] package/perl-crypt-openssl-rsa: requires RMD160 support in openssl - 1 - - --- 2021-06-12 Fabrice Fontaine Accepted
[1/1] package/{libuv, uvw}: bump to versions 1.41.0, 2.9.0_libuv_v1.41 [1/1] package/{libuv, uvw}: bump to versions 1.41.0, 2.9.0_libuv_v1.41 - - - - --- 2021-06-12 Asaf Kahlon New
package/libnss: bump version to 3.67 package/libnss: bump version to 3.67 - - - - --- 2021-06-12 Giulio Benetti New
[2/2] package/python-flatbuffers: bump to version 2.0 [1/2] package/flatbuffers: bump to version 2.0.0 - - - - --- 2021-06-12 Fabrice Fontaine New
[1/2] package/flatbuffers: bump to version 2.0.0 [1/2] package/flatbuffers: bump to version 2.0.0 - - - - --- 2021-06-12 Fabrice Fontaine New
« 1 2 3 4705 706 »